# suivie_projets

This is a repository meant for data consolidation- check what tables have been injected by the data collectors and when (and which project), how many input are in each batch and are there duplicates. Are the batch injected redo or not.